# Method: projects.locations.multicloudDataTransferConfigs.destinations.get

- [HTTP request](https://docs.cloud.google.com/network-connectivity/docs/reference/networkconnectivity/rest/v1beta/projects.locations.multicloudDataTransferConfigs.destinations/get#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/network-connectivity/docs/reference/networkconnectivity/rest/v1beta/projects.locations.multicloudDataTransferConfigs.destinations/get#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/network-connectivity/docs/reference/networkconnectivity/rest/v1beta/projects.locations.multicloudDataTransferConfigs.destinations/get#body.request_body)
- [Response body](https://docs.cloud.google.com/network-connectivity/docs/reference/networkconnectivity/rest/v1beta/projects.locations.multicloudDataTransferConfigs.destinations/get#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/network-connectivity/docs/reference/networkconnectivity/rest/v1beta/projects.locations.multicloudDataTransferConfigs.destinations/get#body.aspect)
- [Try it!](https://docs.cloud.google.com/network-connectivity/docs/reference/networkconnectivity/rest/v1beta/projects.locations.multicloudDataTransferConfigs.destinations/get#try-it)

Gets the details of a `Destination` resource.

### HTTP request

`GET https://networkconnectivity.googleapis.com/v1beta/{name=projects/*/locations/*/multicloudDataTransferConfigs/*/destinations/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the `Destination` resource to get. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/network-connectivity/docs/reference/networkconnectivity/rest/v1beta/projects.locations.multicloudDataTransferConfigs.destinations#Destination`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).